BODY {
	margin-top:0px;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: "Verdana", Arial, Helvetica, sans-serif;
	font-weight: bold;

}

H1 {
	font: normal normal 200% "Trebuchet MS",Arial,sans-serif;
}
h2,h3 {
	FONT-SIZE: small;
}
A:link {COLOR: #00597b; TEXT-DECORATION: none;}
A:visited {COLOR: #00597b; TEXT-DECORATION: none;}
A:hover {COLOR: #800000; TEXT-DECORATION: underline;}

#wrapper {width:850px;height:500px;border:0px solid #d4d0c8; margin-left:auto;margin-right:auto;
}


#leftcol {width:200px;color:black;border-right:0px solid #D4D0C8;padding:5px; }
#rightcol {width:200px;color:black;border-left:0px solid #D4D0C8;padding:5px;}
#maincol {
	height:450px;
	padding:10px;
	font-weight: normal;
	text-align: left;
	
}

.footer {
color:black;TEXT-ALIGN: center; FONT-SIZE: smaller;padding:10px;background-image:url('images/bg.jpg');
background-repeat:no-repeat; background-position:center;}

.footer A {padding:1px;padding-left:7px;padding-right:7px;border:1px solid #00597b;}
.footer A:link {COLOR: #00597b; TEXT-DECORATION: none;background:#FFF;}
.footer A:visited {COLOR: #00597b; background:#FFF;TEXT-DECORATION: none;}
.footer A:hover {COLOR: #800000; background:#FFF;TEXT-DECORATION: underline;}

.buttons {
	font-family: arial;
	font-size: 8pt;
	border-bottom:1px solid #282828; border-right:1px solid #282828; border-top:1px solid #8794A0; border-left:1px solid #8794A0;
	background-color: #E4E4E4;
}

.aerobuttonmenu{ /*container that holds a row of aero buttons*/
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: auto;
background: #F7F7F7; /*menu strip background*/
border: 1px solid gray;
padding: 4px 0;
border-width: 1px 0;
}

* html .aerobuttonmenu{ /*IE6 and below hack. Set explicit strip width*/
width: 100%;
}

.aerobuttonmenu a.aero{ /*aero button CSS*/
background: transparent url('media/aeroleft.gif') no-repeat top left;
display: block;
float: left;
font: bold 13px Verdana, Trebuchet MS; /* Change 13px as desired */
line-height: 23px; /* This value + 8px should equal height of button background (default is 31px) */
height: 31px; /* Height of button background height */
padding-left: 10px; /* Width of left menu image */
text-decoration: none;
margin-right: 5px; /*spacing between buttons*/
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /*this and next two rules control opacity of buttons before hover*/
opacity: 0.9;
-moz-opacity: 0.9;
}

.aerobuttonmenu a.aero:link, .aerobuttonmenu a.aero:visited, .aerobuttonmenu a:active{
color: white; /*button text color*/
}

.aerobuttonmenu a.aero span{
background: transparent url('media/aeroright.gif') no-repeat top right;
display: block;
padding: 4px 10px 6px 0; /*Set 10px here to match value of 'padding-left' value above*/
}

.aerobuttonmenu a.aero:hover{ /* Hover state CSS */
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /*this and next two rules control opacity of buttons during hover*/
opacity: 1;
-moz-opacity: 0.99;
}

.aerobuttonmenu a.aero:hover span{ /* Hover state CSS (for text) */
color: yellow;
}

.black a.aero{
background-image: url('images/aeroleftblack.gif');
}

.black a.aero span{
background-image: url('images/aerorightblack.gif');
}

.aerobuttonmenu .rightsection{
float: left;
width: 100px;
position: relative;
top: 3px;
padding-right: 5px;
text-align: right;
}

.aerobuttonmenu .rightsection a{
color: navy;
}
